 .u-section-1 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(41, 46, 51, 0.3), rgba(41, 46, 51, 0.3)), url('https://assets.nicepagecdn.com/5bbe476a/6633314/images/photo-1547649490-7b9f1b424554.jpeg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 637px;
}

.u-section-1 .u-group-1 {
  min-height: 339px;
  margin-top: 298px;
  margin-bottom: 0;
  height: auto;
}

.u-section-1 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-1 .u-text-1 {
  width: 726px;
  font-size: 1.25rem;
  margin: 145px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-size: 1.0625rem;
  margin: 41px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 2.8125rem;
  margin: -389px 10px 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 525px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 358px;
    height: auto;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 402px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 265px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 302px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 298px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 190px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }
} .u-section-2 {
  min-height: 648px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 40px 0 29px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 579px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 30px 98px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 0 114px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 18px auto 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  margin: 30px auto 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 579px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/5bbe476a/6633314/images/photo-1603277103691-756354934c2d.jpeg");
  background-size: cover;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 538px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -37px;
    margin-bottom: -37px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 477px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 50px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 14px;
  }

  .u-section-2 .u-image-1 {
    min-height: 477px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 406px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -79px;
    margin-bottom: -79px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 49px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 365px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 812px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: -116px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 332px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 21px;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 480px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 683px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 29px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 49px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 302px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 262px;
}

.u-section-3 .u-text-1 {
  font-size: 2.125rem;
  width: 768px;
  margin: 26px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 21px;
  margin-bottom: 11px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 128px;
  --gap: 30px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 10px;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-size: 1.85625rem;
  margin: 12px auto 0;
}

.u-section-3 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 10px;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  font-size: 1.85625rem;
  margin: 12px auto 0;
}

.u-section-3 .u-text-5 {
  margin: 20px auto 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 10px;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  font-size: 1.85625rem;
  margin: 12px auto 0;
}

.u-section-3 .u-text-7 {
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 105px;
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 661px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 241px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 671px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.125rem;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
    min-height: 490px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.5rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 138px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 24px;
  margin-bottom: 1px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(20% - 8px);
  grid-template-columns: repeat(5, calc(20% - 8px));
  min-height: 114px;
  --gap: 10px;
}

.u-section-4 .u-container-layout-1 {
  padding: 22px 20px;
}

.u-section-4 .u-image-1 {
  height: 70px;
  width: 159px;
  margin: 0 auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 22px 20px;
}

.u-section-4 .u-image-2 {
  height: 70px;
  width: 159px;
  margin: 0 auto;
}

.u-section-4 .u-container-layout-3 {
  padding: 22px 20px;
}

.u-section-4 .u-image-3 {
  height: 70px;
  width: 159px;
  margin: 0 auto;
}

.u-section-4 .u-container-layout-4 {
  padding: 22px 20px;
}

.u-section-4 .u-image-4 {
  height: 70px;
  width: 159px;
  margin: 0 auto;
}

.u-section-4 .u-container-layout-5 {
  padding: 22px 20px;
}

.u-section-4 .u-image-5 {
  height: 70px;
  width: 159px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    height: auto;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 156px;
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 510px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 50px;
    margin-bottom: 50px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    width: 193px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    width: 193px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    width: 193px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-4 {
    width: 193px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-5 {
    width: 193px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-repeater-1 {
    min-height: 410px;
  }

  .u-section-4 .u-image-1 {
    width: 135px;
  }

  .u-section-4 .u-image-2 {
    width: 135px;
  }

  .u-section-4 .u-image-3 {
    width: 135px;
  }

  .u-section-4 .u-image-4 {
    width: 135px;
  }

  .u-section-4 .u-image-5 {
    width: 135px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 370px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  margin: 40px 0 0;
}

.u-section-5 .u-accordion-1 {
  margin: 30px 0 40px;
}

.u-section-5 .u-accordion-link-1 {
  font-family: Unbounded;
  font-size: 1.25rem;
  font-weight: 700;
}

.u-section-5 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-5 .u-accordion-pane-1 {
  min-height: 100px;
  height: auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 207px 91px 30px;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  margin: 0 262px 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  font-size: 0.625rem;
  padding: 0;
}

.u-section-5 .u-accordion-link-2 {
  font-family: Unbounded;
  font-size: 1.25rem;
  font-weight: 700;
}

.u-section-5 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-5 .u-accordion-pane-2 {
  min-height: 100px;
  height: auto;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 206px 30px 30px;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  font-size: 0.625rem;
  padding: 0;
}

.u-section-5 .u-accordion-link-3 {
  font-family: Unbounded;
  font-size: 1.25rem;
  font-weight: 700;
}

.u-section-5 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-5 .u-accordion-pane-3 {
  min-height: 100px;
  height: auto;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 209px 41px 30px;
}

.u-section-5 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-5 .u-btn-3 {
  background-image: none;
  font-weight: 700;
  font-size: 0.625rem;
  padding: 0;
}

.u-section-5 .u-accordion-link-4 {
  font-family: Unbounded;
  font-size: 1.25rem;
  font-weight: 700;
}

.u-section-5 .u-icon-4 {
  height: 20px;
  width: 20px;
}

.u-section-5 .u-accordion-pane-4 {
  min-height: 100px;
  height: auto;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px 205px 30px 30px;
}

.u-section-5 .u-text-5 {
  margin: 0 256px 0 0;
}

.u-section-5 .u-btn-4 {
  background-image: none;
  font-weight: 700;
  font-size: 0.625rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-accordion-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-2 {
    margin-right: 62px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 56px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 30px;
    padding-bottom: 30px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 19px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-right: 30px;
    padding-bottom: 30px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-right: 30px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-accordion-link-1 {
    font-size: 1rem;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-accordion-link-2 {
    font-size: 1rem;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-5 .u-accordion-link-3 {
    font-size: 1rem;
  }

  .u-section-5 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-5 .u-accordion-link-4 {
    font-size: 1rem;
  }

  .u-section-5 .u-container-layout-4 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-6 {
  background-image: url("https://assets.nicepagecdn.com/5bbe476a/6633314/images/photo-1567502401034-b947ee46e249.jpeg");
}

.u-section-6 .u-sheet-1 {
  min-height: 714px;
  margin: 0 calc(((100% - 1140px) / 2));
}

.u-section-6 .u-group-1 {
  min-height: 574px;
  width: 746px;
  height: auto;
  margin: 60px auto;
}

.u-section-6 .u-container-layout-1 {
  padding: 18px 59px;
}

.u-section-6 .u-text-1 {
  margin: 0 1px;
}

.u-section-6 .u-form-1 {
  height: 419px;
  width: 624px;
  margin: 20px auto 0;
}

.u-section-6 .u-btn-1 {
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    background-position: 50% 50%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 589px;
    margin-left: calc(((100% - 940px) / 2));
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-6 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 451px;
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-6 .u-group-1 {
    width: 720px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 338px;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-6 .u-group-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-form-1 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 213px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-6 .u-group-1 {
    width: 340px;
  }

  .u-section-6 .u-form-1 {
    width: 320px;
  }
}